<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'ka', version '2.1'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availability'] = 'შესაძლებლობა';
$string['displayname'] = 'პლაგინის სახელი';
$string['nonehighlightedinfo'] = 'აჩვენე ყველა დაყენებული პლაგინი';
$string['noneinstalled'] = 'ამ ტიპის პლაგინი არ არის დაყენებული';
$string['plugindisable'] = 'გამორთვა';
$string['plugindisabled'] = 'გამორთულია';
$string['pluginenable'] = 'ჩართვა';
$string['pluginenabled'] = 'ჩართულია';
$string['rootdir'] = 'ფოლდერი';
$string['settings'] = 'სეთინგები';
$string['showall'] = 'გადატვირთე და აჩვენე ყველა პლაგინი';
$string['source'] = 'წყარო';
$string['sourcestd'] = 'სტანდარტული';
$string['status'] = 'სტატუსი';
$string['status_downgrade'] = 'უფრო ახალი ვერსიაა დაყენებული';
$string['status_missing'] = 'არ იძებნება დისკზე';
$string['status_new'] = 'დასაყენებელი';
$string['status_nodb'] = 'მონაცემთა ბაზა არ არის';
$string['status_upgrade'] = 'აფგრეიდისთვის მზად';
$string['systemname'] = 'იდენტიფიკატორი';
$string['type_auth'] = 'ავთენთიკაციის მეთოდი';
$string['type_auth_plural'] = 'ავთენთიკაციის მეთოდები';
$string['type_block'] = 'ბლოკი';
$string['type_block_plural'] = 'ბლოკები';
$string['type_coursereport'] = 'კურსის ანგარიში';
$string['type_coursereport_plural'] = 'კურსის ანგარიშები';
$string['type_editor'] = 'რედაქტორი';
$string['type_editor_plural'] = 'რედაქტორები';
$string['type_enrol'] = 'დარეგისტრირების მეთოდი';
$string['type_enrol_plural'] = 'დარეგისტრირების მეთოდები';
$string['type_filter'] = 'ტექსტური ფილტრი';
$string['type_filter_plural'] = 'ტექსტური ფილტრები';
$string['type_format'] = 'კურსის ფორმატი';
$string['type_format_plural'] = 'კურსების ფორმატები';
$string['type_gradeexport'] = 'ნიშნების ექსპორტის მეთოდი';
$string['type_gradeexport_plural'] = 'ნიშნების ექსპორტის მეთოდები';
$string['type_gradeimport'] = 'ნიშნების იმპორტის მეთოდი';
$string['type_gradeimport_plural'] = 'ნიშნების იმპორტის მეთოდები';
$string['type_gradereport'] = 'ნიშნების ფურცელი';
$string['type_gradereport_plural'] = 'ნიშნების ფურცლები';
$string['type_local'] = 'ლოკალური პლაგინი';
$string['type_local_plural'] = 'ლოკალური პლაგინები';
$string['type_mod'] = 'აქტივობის მოდული';
$string['type_mod_plural'] = 'აქტივობის მოდულები';
$string['type_portfolio'] = 'პორტფოლიო';
$string['type_portfolio_plural'] = 'პორტფოლიოები';
$string['type_profilefield'] = 'პროფილის ველის ტიპი';
$string['type_profilefield_plural'] = 'პროფილის ველის ტიპები';
$string['type_qformat'] = 'კითხვის იმპორტ/ექსპორტის ფორმატი';
$string['type_qformat_plural'] = 'კითხვის იმპორტ/ექსპორტის ფორმატები';
$string['type_qtype'] = 'კითხვის ტიპი';
$string['type_qtype_plural'] = 'კითხვის ტიპები';
$string['type_report'] = 'საიტის ანგარიში';
$string['type_repository'] = 'რეპოზიტორი';
$string['type_repository_plural'] = 'რეპოზიტორები';
$string['type_theme'] = 'თემა';
$string['type_theme_plural'] = 'თემები';
$string['uninstall'] = 'დეინსტალირება';
$string['version'] = 'ვერსია';
$string['versiondb'] = 'არსებული ვერსია';
$string['versiondisk'] = 'ახალი ვერსია';
